Comment 4 for bug 1763448

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libindi - 1.7.1-0ubuntu1

---------------
libindi (1.7.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (1.7.1). (LP: #1763448)
  * Use clean packaging from upstream debian git.
  * Using tar from libindi developers, so do not override source dir.
  * Refresh patches.

 -- Rik Mills <email address hidden> Thu, 12 Apr 2018 14:01:08 +0100